<FilesystemIdentity>
    <FilesystemId>GenerationALDI</FilesystemId>
    <FilesystemName>GenerationALDI</FilesystemName>
    <ShortName>GenerationALDI</ShortName>
    <Icon></Icon>
</FilesystemIdentity>